SDL_VERSIONNUM_MAJOR(3)

NAME
SDL_VERSIONNUM_MAJOR - This macro extracts the major version from a version number

HEADER FILE
Defined in SDL3/SDL_version.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_VERSIONNUM_MAJOR(version) ((version) / 1000000)

DESCRIPTION
1002003 becomes 1.

AVAILABILITY
This macro is available since SDL 3.2.0.